.list_box{
    display: flex;
}
.tabs{
    width: 25%;
    padding-right: 20px;
}
.tabs h3{
    font-size: 25px;
    margin-bottom: 10px;
}
.tabs ul{
    padding:0 10px;
}
.tabs a{
    color: #333;
    font-size: 23px;
    display: inline-block;
    line-height: 40px;
    width: 100%;
    padding: 0 10px;
    box-sizing: border-box;
}
.tabs .active a{
    color: #fff;
    background-color: #b80022;
}
.list{
    flex: 1;
}
.list_title{
    font-size: 25px;
    margin-bottom: 20px;
}
.list li a{
    color: #333;
    font-size: 18px;
    line-height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

@media (max-width: 1024px) {
    .list_box{
        flex-direction: column;
        gap: 20px;
    }
    .tabs{
        width: 100%;
        padding-right: 0;
    }

}